Bug 178003 - [MAINTAINER UPDATE] net/babeld: Update to 1.3.5
Summary: [MAINTAINER UPDATE] net/babeld: Update to 1.3.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Guido Falsi
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-04-20 19:50 UTC by Hung-Yi Chen
Modified: 2013-04-27 12:20 UTC (History)
0 users

See Also:


Attachments
babeld.diff (738 bytes, patch)
2013-04-20 19:50 UTC, Hung-Yi Chen
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hung-Yi Chen 2013-04-20 19:50:00 UTC
        Update to 1.3.5.
Comment 1 Guido Falsi freebsd_committer 2013-04-26 09:44:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->madpilot

I'll take it.
Comment 2 Guido Falsi freebsd_committer 2013-04-27 12:13:35 UTC
State Changed
From-To: open->closed

Committed, with minor changes. Thanks!
Comment 3 dfilter service freebsd_committer 2013-04-27 12:13:41 UTC
Author: madpilot
Date: Sat Apr 27 11:13:27 2013
New Revision: 316660
URL: http://svnweb.freebsd.org/changeset/ports/316660

Log:
  - Update to 1.3.5
  - Trim Makefile headers
  
  PR:		ports/178003
  Submitted by:	Hung-Yi Chen <gaod@hychen.org> (maintainer)

Modified:
  head/net/babeld/Makefile   (contents, props changed)
  head/net/babeld/distinfo   (contents, props changed)

Modified: head/net/babeld/Makefile
==============================================================================
--- head/net/babeld/Makefile	Sat Apr 27 10:04:58 2013	(r316659)
+++ head/net/babeld/Makefile	Sat Apr 27 11:13:27 2013	(r316660)
@@ -1,12 +1,8 @@
-# New ports collection makefile for:	babeld
-# Date created:		2010-04-20
-# Whom:			Hung-Yi Chen <gaod@hychen.org>
-#
+# Created by: Hung-Yi Chen <gaod@hychen.org>
 # $FreeBSD$
-#
 
 PORTNAME=	babeld
-PORTVERSION=	1.3.4
+PORTVERSION=	1.3.5
 CATEGORIES=	net
 MASTER_SITES=	http://www.pps.univ-paris-diderot.fr/~jch/software/files/
 

Modified: head/net/babeld/distinfo
==============================================================================
--- head/net/babeld/distinfo	Sat Apr 27 10:04:58 2013	(r316659)
+++ head/net/babeld/distinfo	Sat Apr 27 11:13:27 2013	(r316660)
@@ -1,2 +1,2 @@
-SHA256 (babeld-1.3.4.tar.gz) = 818cf9e8e4f7ee297a34190a2179bae9aa4c704791739699c1e1496ad02354df
-SIZE (babeld-1.3.4.tar.gz) = 65471
+SHA256 (babeld-1.3.5.tar.gz) = 2a5e5005c54d17a168f835b54e0ad9670ad300bd4099fb69245b271b3c0f7777
+SIZE (babeld-1.3.5.tar.gz) = 65627
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"